Version: sci-libs/qrupdate 1.1.2-r1:0

Depends On: virtual/lapack virtual/pkgconfig virtual/fortran

USE Flags:static-libs

1.1.2-r1
"alpha amd64 ~arm hppa ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~ppc-macos"
comments powered by Disqus